@charset "utf-8";
/* CSS Document */

@charset "utf-8";
#form {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin-top: 10px;
	margin-right: 10px;
	float: left;
	margin-left: 10px;
}
#formcontainer {
	width: 360px;
	margin-bottom: 20px;
	margin-left: 30px;
}


.field.required {
	width: 360px;
	padding-bottom: 1%;
	padding-left: 0.5%;
	margin-top: 2px;
	margin-bottom: 2px;
}
#formcontainer #contactForm fieldset .field.required #form_email {
	font-size: 12px;
}
#formcontainer #contactForm fieldset .field.required #form_name {
	font-size: 12px;
}

fieldset {
	border:none;	
	}
.form input[type=text], .form textarea {
	color: #fff;
	background-color:#333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 1px 2px 1px #6760AC;
	color: #fff;
	border: 0;
	-webkit-box-shadow: 0px 1px 0px #666;
	-moz-box-shadow: 0px 1px 0px #666;
	box-shadow: 0px 1px 0px #666;
	width: 360px;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 6px;
	font-size: 12px;
}

.form input[type=integer], .form textarea {
	color: #fff;
	background-color:#333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 1px 2px 1px #6760AC;
	color: #fff;
	border: 0;
	-webkit-box-shadow: 0px 1px 0px #666;
	-moz-box-shadow: 0px 1px 0px #666;
	box-shadow: 0px 1px 0px #666;
	width: 360px;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 6px;
	font-size: 12px;
}
.form input:hover, .form input:focus, .form textarea:hover, .form textarea:focus {
	border: 0px solid #000;
	color: #fff;
	background-color:#666;
	box-shadow: #666;

}
#contactform input[type=text] {
	float: left;
	width: 380px;
	border-bottom: 1px solid #CCC;
	margin-top: 10px;
	font-size: 12px;
}
#contactform input[type=integer] {
	float: left;
	width: 380px;
	border-bottom: 1px solid #CCC;
	margin-top: 10px;
	font-size: 12px;
}
#contactform textarea {
	height: 150px;
	width: 180px;
	border-bottom: 1px solid #ccc;
	margin-top: 10px;
	
}
.button {
	margin-left: 320px;
	cursor:pointer;
	background-image: url(../images/send_button.png);
	height: 24px;
	width: 54px;
	border: none;
	background-repeat: no-repeat;
	background-color: #9cb6ca;
	float: left;
	
}
.button:hover {
	cursor:pointer;
	background-image: url(../images/send_button_rollover.png);
	height: 24px;
	width: 54px;
	background-repeat: no-repeat;
	background-color: #9cb6ca;
	float: left;
}

#form_message {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

#errortext {
	font-size: 14px;
	background-color: #FFF;
	height: 100%;
	width: 100%;
	float: left;
	clear: left;
	margin-left: 2px;
	color: #FFF;
}

.iferror {
	display:none;
	color: #fff;
	padding-top: 2px;
	font-size: 12px;
	clear: left;
	float: left;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	}

.error .iferror {
	display:block;
	}
